Magazine Internet

Nouvelle version d'EasyPHP (5.3.2i) et modules (WordPress, Spip...)

Publié le 27 avril 2010 par Marie

Beaucoup de changements et de nouveautés. En plus des mises a jour classiques des elements d'EasyPHP (Apache, MySQL, PhpMyAdmin...), la nouvelle version intègre de nouvelles fonctionnalites.

Il est dorenavant possible d'installer (directement ou apres coup) des versions pre-configurees de WordPress, Spip, Prestashop, Drupal... Ceci offre un moyen ultra simple et rapide de tester les applications phares du monde PHP. Rien a configurer, tout se fait automatiquement lors de l'installation.
* Si la derniere version d'EasyPHP est deja installee, il suffit de telecharger et d'installer le module que l'on souhaite tester.
* Si EasyPHP n'est pas installe sur la machine et que l'on souhaite tester WordPress par exemple, il suffit de telecharger la version EasyPHP+WordPress et l'installation d'EasyPHP et WordPress se fait d'un coup. On obtient un WordPress pret a l'emploi en 5 minutes. Pour tester d'autres application, un simple telechargement/installation du module correspondant est nécessaire.
Pas de limite quant au nombre de modules et au nombre d'installations du même module.
Comme toujours, EasyPHP peut s'installer n'importe ou : disque dur, cle USB ...
L'interface d'administration d'EasyPHP permet de:
- lister le repertoire DocRoot d'Apache
- creer/supprimer des alias
- gerer MySQL avec PhpMyAdmin
- declarer le TimeZone pour PHP.
- exceder au phpinfo
- ...
Website : www.easyphp.org
Facebook page : www.facebook.com/pages/EasyPHP/100608599258
Twitter : www.twitter.com/easyphp
Sourceforge : www.sourceforge.net/projects/quickeasyphp/
Les versions a jour sont:
EASYPHP CLASSIQUE
*EasyPHP 5.3.2i
- PHP 5.3.2
- Apache 2.2.15
- MySQL 5.1.45
- PhpMyAdmin 3.3.2
*EasyPHP 5.2.10
- PHP 5.2.10
- Apache 2.2.13
- MySQL 5.1.37
- PhpMyAdmin 3.2.1
- SQLite 2.8.17
- Pecl 5.2.6

*EasyPHP 6.0dev
- PHP 6.0dev [090817]
- Apache 2.2.13
- MySQL 5.1.37
- PhpMyAdmin 3.2.1
EASYPHP PLUS
- EasyPHP 5.3.2i + WordPress 2.9.2
- EasyPHP 5.3.2i + Spip 2.1.0
- EasyPHP 5.3.2i + Prestashop 1.2.5
- ...
EASYPHP MODULES (pour EasyPHP 5.3.2i)
- WordPress 2.9.2
- Spip 2.1.0
- Prestashop 1.2.5
- ...
L'equipe d'EasyPHP

Proposé par Laurent Abbal


Retour à La Une de Logo Paperblog

A propos de l’auteur


Marie 27 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte